Sun Solaris Crypto Driver Local Denial Of Service Vulnerability

Sun Solaris is prone to a local denial-of-service vulnerability.

Attackers may exploit this issue to panic a system, denying service to legitimate users.

This issue affects the following:

Solaris 10
OpenSolaris based on builds snv_88 through snv_102.


 

Privacy Statement
Copyright 2010, SecurityFocus